#program_mv { width: 100%; height: 0; padding-top: 70.75%; padding-top: -webkit-calc(1132 / 1600 * 100%); padding-top: calc(1132 / 1600 * 100%); position: relative;}
#program_mv img { width: 100%; height: 100%; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; pointer-events: none; border-radius: 10px; position: absolute; top: 0; left: 0;}
#program_mv #main_ph1 { opacity: 0; animation: fadeoutin 16s 2s infinite;}
#program_mv #main_ph2 { opacity: 0; animation: fadeoutin 16s 6s infinite;}
@-webkit-keyframes fadeoutin { 0% {opacity: 0} 30% {opacity: 0} 45% {opacity: 1} 85% {opacity: 1} 100% {opacity: 0}}
@keyframes fadeoutin { 0% {opacity: 0} 30% {opacity: 0} 45% {opacity: 1} 85% {opacity: 1} 100% {opacity: 0}}

/*background-color*/
body, #archive_onair, #relation, .unit_con { background-image: url(../img/nino_bg.jpg); background-position: top center; background-size: 10%;}
#archive_nav #mn_archive a, #enter_nav #mn_enter a, #present_nav #mn_present a, #data_nav #mn_data a, #form_nav #mn_form a { background-color: rgba(220, 60, 0, 1);}
#news_sp .info_sub { background-color: rgba(255, 255, 255, 1);}
#about, #next_onair { background-color: rgba(220, 60, 0, 1); background-repeat: repeat-y; background-position: center center; background-size: 100%; background-image: url(../img/about_bg.png);}
#official_sns, #stream { background-color: rgba(245, 228, 106, 1); background-image: url(../img/other_bg.png); background-position: top center; background-size: 10%;}
#pgtp { background-color: rgba(220, 60, 0, 1);}
#program_nav li a { background: rgba(245, 228, 106, 1);}
#next_onair #onair_date { background-color: rgba(255, 255, 255, 1); color: rgba(220, 60, 0, 1);}
/*for_W1000-*/
@media (min-width: 1000px) { 
body, #next_onair #onair_date, #archive_onair, #relation, .unit_con { background-size: 50px;}
}

/*color*/
#form .form_title { color: rgba(220, 60, 0, 1);}
#program_name a { color: rgba(220, 60, 0, 1);}
#news_sp .title { color: rgba(255, 255, 255, 1);}
.unit_list#archive_onair ul.acv_sort li a { color: rgba(220, 60, 0, 1);}
.unit_con .title { color: rgba(220, 60, 0, 1);}
.unit_con .anc_list li a { color: rgba(220, 60, 0, 1);}
.unit_con .back_list .btn a { color: rgba(220, 60, 0, 1);}
.btn a { border: 2px solid rgba(220, 60, 0, 1);}
.btn a span { color: rgba(220, 60, 0, 1);}
.btn a::after { filter: hue-rotate(135deg);}

/*h*/
.unit h2, .unit0 h2 { font-family: "ab-tombo-bold", sans-serif; font-weight: 400; font-style: normal; padding-left: 45px; padding-right: 32px; position: relative; display: inline-block;}
.unit h2::before, .unit0 h2::before { content: ''; width: 36px; height: 39px; background-repeat: no-repeat; background-size: contain; background-image: url(../img/h2_left.png); position: absolute; top: -.25em; left: 0;}
.unit h2::after, .unit0 h2::after { content: ''; width: 32px; height: 39px; background-repeat: no-repeat; background-size: contain; background-image: url(../img/h2_right.png); position: absolute; top: -.25em; right: 0;}
#official_sns h2, #stream h2 { color: rgba(220, 60, 0, 1);}
#official_sns h2::before, #stream h2::before, #official_sns h2::after, #stream h2::after { filter: brightness(5);}
/*for_W1000-*/
@media (min-width: 1000px) { 
.unit h2, .unit0 h2 { padding-left: 55px; padding-right: 43px;}
.unit h2::before, .unit0 h2::before { content: ''; width: 46px; height: 50px;}
.unit h2::after, .unit0 h2::after { content: ''; width: 41px; height: 50px;}
}

/*border*/
h3 { border-left: 3px solid rgba(220, 60, 0, 1);}
#program_nav .ind_mn span::after, #program_nav .ind_mn-p span::after, .back_top .btn span::before { border-top: 2px solid rgba(220, 60, 0, 1); border-right: 2px solid rgba(220, 60, 0, 1);}
.unit_con .info_detail dt { border-bottom: 2px dashed rgba(220, 60, 0, 1);}
.unit_con .anc_list { border-bottom: 1px solid rgba(220, 60, 0, .5);}
.unit_con .stream_all, .unit_con .btm_sp { border-top: 1px solid rgba(220, 60, 0, .5);}

/*etc*/
.unit_list#archive_onair ul.acv_sort li a::after { filter: hue-rotate(90deg);}